@charset "utf-8";

/************************************************
 ポップアップウィンドウ
************************************************ */
/* 共通
----------------------------------------------- */
div#windowcolumn {
    width: 560px;
    height: 100%;
    margin: 15px 15px 0 15px;
    background: #fff;
}

div#windowcolumn h3 {
    background: #D2D2D2;
	font-size: 12px;
	line-height: 1.2em;
	padding: 6px 8px;
	margin: 16px 0 0 0;
}

div#window_area {
    margin: 0 auto 0 auto;
    padding-bottom: 20px;
    height: auto !important;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #E9EBEC;	
}

div#window_area p.information {
	padding:20px 30px 30px 40px;
}

div#window_area .message {
    margin-bottom: 20px;
    color: #f60;
    line-height: 150%;
    font-weight: bold;
    font-size: 140%;
}
div#window_area table {
    width: 540px;
}

/* お客様の声の書き込み、新しいお届け先の追加・変更
----------------------------------------------- */
div#window_area #forgot {
    margin: 0 auto;
    padding: 20px;
    width: 440px;
    border: 1px solid #ccc;
    text-align: left;
	background: #FFF;
}
div#window_area #forgot .contents {
    margin: 0 auto;
    width: 280px;
    text-align: left;
}

.mailaddres .forgot-mail,
.name .forgot-mail {
    width:90px;
	text-align:left;
	height:18px;
	display:inline-block;
}

div#window_area #forgot .mailaddres {
    margin-bottom: 10px;
}

div#window_area #forgot p {
    text-align: center;
}


/* 商品詳細拡大写真、カート拡大写真
----------------------------------------------- */
div#bigimage,
div#cartimage {
    margin-top: 15px;
    background-color: #fff;
    text-align: center;
}

div#bigimage img,
div#cartimage img {
    padding: 10px;
    background-color: #fff;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
    margin: 15px auto 0 auto;
    border-top: 5px solid #ffa85c;
    border-bottom: 5px solid #ffa85c;
    width: 460px;
    background-color: #fff;
}

div#zipsearchcolumn h2 {
    margin: 0 0 15px 0;
    width: 460px;
}

div#zipsearch_area {
    margin: 15px auto 0 auto;
    width: 460px;
}

div#zipsearchcolumn .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#zipsearch_area #completebox p {
    padding: 60px 5px;
    text-align: center;
}

